Subject: New Reply Received - Re: You haven't collected order number 6370273445
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 15:04:35 +0000

Hi Sarah Awad,  The customer has responded to the ticket.  Re: You haven't collected order number 6370273445  Ticket comment <div>
<div style="font-size:16px;color:rgb(49,49,49);word-spacing:1px" dir="auto"><div dir="auto" style="font-size:1rem">Dear Centrepoint Team </div></div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I am really disappointed by the e mail. </div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Like I mentioned in my several e mails that I went several times to collect the order but it was lost either by the delivery boy or either by the staff at Centrepoint.</div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I visited nearly five to six times during that period.</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Kindly check with the staff at Jubail city centre branch.</div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Like I mentioned before , I need the item at the same price as i am not looking for refund.</div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">So kindly provide the item as soon as possible.</div>
</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Dec 2021 at 8:42 AM TRAVEL DIARY &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><br></div>
<div>
<div dir="auto">Dear Bro ;</div>
<div dir="auto"><br></div>
<div dir="auto">Its been a month now and still I am waiting for my order.</div>
<div dir="auto">Kindly do the needful at the earliest.</div>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 24 Dec 2021 at 8:41 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mohsin,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br></div>
<div dir="ltr">With reference to order number 6370273445,we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3565740